/* No date
   No due date set */
"No date" = "Sin fecha";

/* No due date set */
"No due date" = "Sin vencimiento";

/* No comment provided by engineer. */
"Could not move to Applications folder" = "No se puede trasladar a la carpeta Aplicaciones";

/* No comment provided by engineer. */
"Do Not Move" = "No trasladar";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Yo mismo puedo trasladarme a la carpeta Aplicaciones si quieres.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Trasladar a la carpeta Aplicaciones";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "¿Trasladar la carpeta Aplicaciones a tu carpeta Hogar?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "¿Trasladar a la carpeta Aplicaciones?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Ten en cuenta que esto requerirá la contraseña del administrador.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Esto tendrá tu carpeta de descargas sin amontonar.";